Неопределенная уязвимость в OpenBSD в функции copy()

Дата публикации:04.03.2005
Всего просмотров:1028
Опасность:
Низкая
Наличие исправления: Да
Количество уязвимостей:1
CVE ID: Нет данных
Вектор эксплуатации: Локальная
Воздействие: Обход ограничений безопасности
CWE ID: Нет данных
Наличие эксплоита: Нет данных
Уязвимые продукты: OpenBSD 3.x
Уязвимые версии: OpenBSD 3.5, 3.6

Описание:
Обнаружена уязвимость в OpenBSD в функции copy(). Подробности неизвестны.

Уязвимость находится в файле 'sys/arch/i386/i386/locore.s'.

URL производителя: http://www.openbsd

Решение: Установите обновление от производителя.
ftp://ftp.openbsd.org/pub/OpenBSD/patches/3.5/i386/028_locore.patch ftp://ftp.openbsd.org/pub/OpenBSD/patches/3.6/i386/011_locore.patch